<?xml version="1.0" encoding="UTF-8"?>
<ResourceBundle>
    <lang>
		<String id="IDS_APP_TITLE">
			<en>Main UI</en>
			<cn>主界面</cn>
		</String>
		<String id="IDS_APP_MENU_Demo">
			<en>GQT Demo</en>
			<cn>GQT Demo程序</cn>
		</String>
		<String id="IDS_APP_MENU_Edit">
			<en>GQT Doc</en>
			<cn>GQT文档</cn>
		</String>
		<String id="IDS_APP_MENU_Search">
			<en>GQT Other</en>
			<cn>GQT其他</cn>
		</String>
		<String id="IDS_APP_MENU_Help">
			<en>GQT Help</en>
			<cn>GQT帮助</cn>
		</String>

		<String id="IDS_APP_SHOWMENU">
			<en>MenuBar</en>
			<cn>显示菜单栏</cn>
		</String>
		<String id="IDS_TESTDIALOG_BTNOK">
			<en>OK</en>
			<cn>确定按钮</cn>
		</String>
		<String id="IDS_TESTDIALOG_BTNCANCEL">
			<en>Cancel(%1)</en>
			<cn>取消按钮（%1）</cn>
		</String>
		<String id="IDS_MAIN_BTN_LOGINDEMO">
			<en>Login UI(QtDll)Demo</en>
			<cn>登录界面(QtDll)Demo</cn>
		</String>
		<String id="IDS_MAIN_BTN_QML">
			<en>Puke(QML)</en>
			<cn>Q扑克牌(ML)Demo</cn>
		</String>
		<String id="IDS_MAIN_BTN_XMLSCRIPT">
			<en>360UI(XML+Script)Demo</en>
			<cn>360界面(XML+Script)Demo</cn>
		</String>
	</lang>
</ResourceBundle>